footer {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
footer .footer-list {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 30px 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
footer .footer-list li {
  font-size: 12px;
  line-height: 24px;
}
footer .footer-list li span {
  margin-right: 20px;
}
.line {
  width: 100%;
  height: 8px;
  background-color: #329800;
}
@media screen and (max-width: 1000px) {
  .line {
    height: 1px;
  }
  footer {
    box-sizing: border-box;
    padding: 2% 5%;
    width: 100%;
  }
  footer .footer-list {
    padding: 0;
  }
}
